<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhJgAmAPcAAAAAAP////7+/v39/fz8/Pv7+/r6+vn5+fj4+Pf39/b29vX19fT09PPz8/Ly8vHx
        8fDw8O/v7+7u7u3t7ezs7Ovr6+rq6unp6ejo6Ofn5+bm5uXl5eTk5OPj4+Li4uHh4eDg4N7e3t3d3dzc
        3Nvb29ra2tjY2NfX19XV1dLS0tDQ0M/Pz87OzsvLy8rKysnJycfHx8bGxsXFxcTExMLCwr+/v76+vr29
        vby8vLu7u7m5ube3t7a2trS0tLOzs7GxsbCwsK+vr66urq2traenp6ampqWlpaSkpKKioqGhoaCgoJ+f
        n56enp2dnZycnJqampmZmZiYmJeXl5aWlpWVlZSUlJGRkY+Pj46Ojo2NjYyMjIuLi4qKiomJiYiIiIeH
        h4WFhYODg4KCgn9/f35+fn19fXl5eXd3d3V1dXR0dHFxcW9vb25ubmtra2pqamlpaWZmZmVlZWRkZGNj
        Y2JiYmFhYWBgYFtbW1lZWVhYWFJSUlFRUU5OTk1NTUtLS0pKSv///wAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAIAALAAAAAAmACYAAAj/AAEJHEhwIIQGFSpQoGBBw4cRJW4UnEix4AMFEiRAcMDRwYMIECZ0
        SOECSMWTAxEcZMCSpUcIEiYsnLCBBQyUFRs4SKCgZ08GDRo8gBBBpgULEkDcsIGTIAMFBhBIlapgwQKd
        H2NWsIDhAoYcPpoCcgD1gNmzPBUwcACBqFEMcCPgGILTwVQEBvLmRZAgwdWhWitcyJBBQwQgSU4G7YtX
        r16+fwEz5KpBwwYMT5hQXPDgQN+8BAYMEFAgql+gHydMEIxhwwYOGE5YoSih6gIEBwqMFiCAwAHIqIuu
        9up6Q4cHPmYTXACBwQIFuHXzJlAauEfhrItv0OCBjBOCFIIy/+ibm4B56r/9CpV8tHXxDhWQgBmYIHzQ
        nr8dG/hdFWsECQwNZplrHGSwghoDRRDBAw844BxjdwEnFEyrcYVBBtp1kEEZUwhUQVsHNfAcdBFWtVZW
        w10w4HsVPPGFhyA6IF5aPpmoE4UBYrCiax1IwIMZgCRwAYgL6uScVUgu4NEDGSlk4Y6uTTCDGkdQkEFG
        WHYU1JZBvaRVe1C6RgEMbCgBggZYZgRBgwy22aaCALKGoXbFVTBDG0yYsIFqfE4AkpttxhSTBYIVRmdx
        GegAh2YbJORoBf8pKCmcC211wWCHEtjBEXYsAQgIR4VKwQQx9amaBFttRViYPHaABRwCjf/gFVwYELrQ
        rbgKdumcmW7wAQdpAAmICR3M6lWoyCJ7YWW9uvZBCnl0IVAJKFQA16VdXaotrRc2+94HR+wRxUAzFEbY
        uRnQiq6h3m4gwghvuEFQDSxYUFxl+OLbrnYegPDDH1sUlMMGvO7bLAclmDBHHBTRQIHB7Y4AghV8aEGR
        DzBI4AHEmYJwQRB+oHESES2IxHFxHIyAAQx6wIqSETE4oAEHHCMcQg961EFFU0fskFAHBocgAglQ+CHH
        zmIpIQULFFzAwdOHchDCCCPcoMYfaYhFUBNhQPHCBxtcYC1cGXAAggk7jNEHHtJqTRAXT5xxxhVCyKBC
        CivUUMQXdPgmcYcXYrhNURZLgHGGGmu00YYcdrRBBhReCN6UFUhIEQUUR1ThdkAAOw==
</value>
  </data>
  <data name="picbPlay1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhJwAnAPcAAAAAAP////r6+vLy8vDw8Ozs7Ovr6+jo6Ofn5+bm5uTk5OLi4t7e3t3d3dzc3Nvb
        29nZ2dfX19TU1NPT09LS0tHR0dDQ0M/Pz87Ozs3NzczMzMrKysnJycjIyMfHx8bGxsXFxcTExMHBwcDA
        wL+/v76+vr29vby8vLu7u7q6urm5ubi4uLe3t7a2trW1tbS0tLOzs7KysrGxsbCwsK+vr66urq2trays
        rKurq6qqqqmpqaioqKenp6ampqWlpaSkpKOjo6KioqGhoaCgoJ+fn56enp2dnZycnJubm5qampmZmZiY
        mJeXl5aWlpWVlZSUlJOTk5KSkpGRkZCQkI+Pj46Ojo2NjYyMjIuLi4qKiomJiYiIiIeHh4aGhoWFhYSE
        hIODg4KCgoGBgYCAgH9/f35+fn19fXt7e3p6enl5eXh4eHd3d3Z2dnV1dXR0dHNzc3FxcXBwcG9vb25u
        bm1tbWxsbGtra2lpaWhoaGdnZ2ZmZmVlZWNjY2JiYmFhYWBgYF9fX15eXl1dXVxcXFtbW1paWlhYWFZW
        VlVVVVRUVFNTU1JSUlFRUVBQUE9PT05OTk1NTUtLS0pKSklJSUhISEdHR0ZGRkVFRURERENDQ0JCQkFB
        QUBAQD8/Pz4+Pj09PTw8PDs7Ozo6Ojk5OTg4ODc3NzY2NjU1NTQ0NDMzMzIyMjExMTAwMC8vLy4uLi0t
        LSwsLCsrKyoqKikpKSgoKCcnJyYmJiUlJSQkJCMjIyIiIiEhISAgIB8fHx4eHhwcHBsbGxoaGhcXFxYW
        FhUVFRQUFBMTExERERAQEA4ODg0NDQwMDAsLCwoKCgkJCQgICAcHBwYGBgUFBQMDAwICAgEBAf///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAANYALAAAAAAnACcAAAj/AK0JHEiwoMGDCBMejNFiCJc1cvjoeVPlRgyFGAnu4PGkCxgzbegQ
        anRplCpJY4BkTGhjxxIkSJpI0SImDR9DkDaZmvWr1hocKwvyAMIjh9EfRpxcCVPHD6JJoFrlIgbNlJSg
        ApEQkdGia4sZOoY0ueIGzyBHmk7VCras2rIwL1Y+EeLCRIi7IU68yEEEypk5fhJZEhXL17FpAKqBiauw
        SZEXJDhYkCDhQocSMHokGfNmj6FIn1rtMiYNQOIyCoMsoYHCwwQHCxY4qPAhhY0hX9jcIQSp06qp0EwD
        YMYFYY4nP2KQyPAAAQECCSBoKDEDCBc1dgQ52qTqlrBnwgHI//pxsEkTHzBEWGhQQIAAAw8ykIjxg0ua
        7I00pfIOPrydGQUFEQYTyY2AwQMHDDAAAtKRIIN192m3yX7fhQfAMDsUNEUXc9FwAgcSMKCAAg1Q4IFt
        Q3ixxm6PcKIKLsMEZ+F/A+XQRhhTHKGDCyNsQEEEEVTAAQkv8IDEGG7o8VlouxRTmoWy2DBQD3OYkUUT
        QdzQAgkgdNBBCCW4gMMQT5whRx+JVDIKLIYhZqE0Wgz0xR1rgFGFEkDcAMMKfK4QAw5CMGFFG3eclRYt
        wShjoXB40CDQG3zIgYYXVDAxRA9GGeUDEUxU8cUcfRwyySes5DJMf4tKgoI1NNRBiB5wnP/xxRVQKHHE
        rUcsEQUWYKCxRyGPZGKKLG0uahorNViDwh6LBJJHHGmMwcUVV0xhLRZdkAHRIIxYEopUwjRjrGm3+GAN
        C4h0QskihfiRRx1xvCHvG3HYoccfhlTiCSqy9FIMqsbiEoQ1NjSCiieVPIJIIYD0scfDe/QRSCGJQPIJ
        v7wMw0w145pGi7nWKCKLKqFoQgkkiyCCiCEsI8IIJJVwN0vGylDTsWmhOGrNHr3U0oopoXCCSSWVSGJ0
        JZh0IopavgyzjM03A3CICQJdYQwwusziiiqllBLK11+bosoriBrTDNQ3V7OGzkMIk8wwwOxiyyywwOLK
        3a7McgsvwCTHEw3HUQMgzBMEQULNM8kYIwwwwPTiuOPACGNMMmgHXgmAA21BzebSOKOMMseEHroyzkgD
        eOAAPOMF5gNZsug0sMeOuoWdXFTQE8jMPjsyVrBO0Bm6oy5IDgjJ8EfwN1+ig0IwMIK8saLUYHtCMPjx
        fHiXeLiSCl4Q8zwyg+gAA1Yv/BBJNLNLQ4oWy2M10A5UQFLMzcd8csYNOruvURBkGJKKL8Igxi9aEQk4
        IOEFUtIfQl4gAhkEQQlNSAIPWBACxijwgkEJCAA7
</value>
  </data>
  <data name="pictureBox4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhJgAmAPcAAAAAAP////7+/v39/fz8/Pv7+/r6+vn5+fj4+Pf39/b29vX19fT09PPz8/Ly8vHx
        8fDw8O/v7+7u7u3t7ezs7Ovr6+rq6unp6ejo6Ofn5+bm5uXl5eTk5OPj4+Li4uHh4eDg4N7e3t3d3dzc
        3Nvb29ra2tjY2NfX19XV1dLS0tDQ0M/Pz87OzsvLy8rKysnJycfHx8bGxsXFxcTExMLCwr+/v76+vr29
        vby8vLu7u7m5ube3t7a2trS0tLOzs7GxsbCwsK+vr66urq2traenp6ampqWlpaSkpKKioqGhoaCgoJ+f
        n56enp2dnZycnJqampmZmZiYmJeXl5aWlpWVlZSUlJGRkY+Pj46Ojo2NjYyMjIuLi4qKiomJiYiIiIeH
        h4WFhYODg4KCgn9/f35+fn19fXl5eXd3d3V1dXR0dHFxcW9vb25ubmtra2pqamlpaWZmZmVlZWRkZGNj
        Y2JiYmFhYWBgYFtbW1lZWVhYWFJSUlFRUU5OTk1NTUtLS0pKSv///wAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAIAALAAAAAAmACYAAAj/AAEJHEhwIIQGFSpQoGBBw4cRJW4UnEix4AMFEiRAcMDRwYMIECZ0
        SOECSMWTAxEcZMCSpUcIEiYsnLCBBQyUFRs4SKCgZ08GDRo8gBBBpgULEkDcsIGTIAMFBhBIlapgwQKd
        H2NWsIDhAoYcPpoCcgD1gNmzPBUwcACBqFEMcCPgGILTwVQEBvLmRZAgwdWhWitcyJBBQwQgSU4G7YtX
        r16+fwEz5KpBwwYMT5hQXPDgQN+8BAYMEFAgql+gHydMEIxhwwYOGE5YoSih6gIEBwqMFiCAwAHIqIuu
        9up6Q4cHPmYTXACBwQIFuHXzJlAauEfhrItv0OCBjBOCFIIy/+ibm4B56r/9CpV8tHXxDhWQgBmYIHzQ
        nr8dG/hdFWsECQwNZplrHGSwghoDRRDBAw844BxjdwEnFEyrcYVBBtp1kEEZUwhUQVsHNfAcdBFWtVZW
        w10w4HsVPPGFhyA6IF5aPpmoE4UBYrCiax1IwIMZgCRwAYgL6uScVUgu4NEDGSlk4Y6uTTCDGkdQkEFG
        WHYU1JZBvaRVe1C6RgEMbCgBggZYZgRBgwy22aaCALKGoXbFVTBDG0yYsIFqfE4AkpttxhSTBYIVRmdx
        GegAh2YbJORoBf8pKCmcC211wWCHEtjBEXYsAQgIR4VKwQQx9amaBFttRViYPHaABRwCjf/gFVwYELrQ
        rbgKdumcmW7wAQdpAAmICR3M6lWoyCJ7YWW9uvZBCnl0IVAJKFQA16VdXaotrRc2+94HR+wRxUAzFEbY
        uRnQiq6h3m4gwghvuEFQDSxYUFxl+OLbrnYegPDDH1sUlMMGvO7bLAclmDBHHBTRQIHB7Y4AghV8aEGR
        DzBI4AHEmYJwQRB+oHESES2IxHFxHIyAAQx6wIqSETE4oAEHHCMcQg961EFFU0fskFAHBocgAglQ+CHH
        zmIpIQULFFzAwdOHchDCCCPcoMYfaYhFUBNhQPHCBxtcYC1cGXAAggk7jNEHHtJqTRAXT5xxxhVCyKBC
        CivUUMQXdPgmcYcXYrhNURZLgHGGGmu00YYcdrRBBhReCN6UFUhIEQUUR1ThdkAAOw==
</value>
  </data>
  <data name="picbPlay11.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhJwAnAPcAAAAAAP////r6+vLy8vDw8Ozs7Ovr6+jo6Ofn5+bm5uTk5OLi4t7e3t3d3dzc3Nvb
        29nZ2dfX19TU1NPT09LS0tHR0dDQ0M/Pz87Ozs3NzczMzMrKysnJycjIyMfHx8bGxsXFxcTExMHBwcDA
        wL+/v76+vr29vby8vLu7u7q6urm5ubi4uLe3t7a2trW1tbS0tLOzs7KysrGxsbCwsK+vr66urq2trays
        rKurq6qqqqmpqaioqKenp6ampqWlpaSkpKOjo6KioqGhoaCgoJ+fn56enp2dnZycnJubm5qampmZmZiY
        mJeXl5aWlpWVlZSUlJOTk5KSkpGRkZCQkI+Pj46Ojo2NjYyMjIuLi4qKiomJiYiIiIeHh4aGhoWFhYSE
        hIODg4KCgoGBgYCAgH9/f35+fn19fXt7e3p6enl5eXh4eHd3d3Z2dnV1dXR0dHNzc3FxcXBwcG9vb25u
        bm1tbWxsbGtra2lpaWhoaGdnZ2ZmZmVlZWNjY2JiYmFhYWBgYF9fX15eXl1dXVxcXFtbW1paWlhYWFZW
        VlVVVVRUVFNTU1JSUlFRUVBQUE9PT05OTk1NTUtLS0pKSklJSUhISEdHR0ZGRkVFRURERENDQ0JCQkFB
        QUBAQD8/Pz4+Pj09PTw8PDs7Ozo6Ojk5OTg4ODc3NzY2NjU1NTQ0NDMzMzIyMjExMTAwMC8vLy4uLi0t
        LSwsLCsrKyoqKikpKSgoKCcnJyYmJiUlJSQkJCMjIyIiIiEhISAgIB8fHx4eHhwcHBsbGxoaGhcXFxYW
        FhUVFRQUFBMTExERERAQEA4ODg0NDQwMDAsLCwoKCgkJCQgICAcHBwYGBgUFBQMDAwICAgEBAf///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAANYALAAAAAAnACcAAAj/AK0JHEiwoMGDCBMejNFiCJc1cvjoeVPlRgyFGAnu4PGkCxgzbegQ
        anRplCpJY4BkTGhjxxIkSJpI0SImDR9DkDaZmvWr1hocKwvyAMIjh9EfRpxcCVPHD6JJoFrlIgbNlJSg
        ApEQkdGia4sZOoY0ueIGzyBHmk7VCras2rIwL1Y+EeLCRIi7IU68yEEEypk5fhJZEhXL17FpAKqBiauw
        SZEXJDhYkCDhQocSMHokGfNmj6FIn1rtMiYNQOIyCoMsoYHCwwQHCxY4qPAhhY0hX9jcIQSp06qp0EwD
        YMYFYY4nP2KQyPAAAQECCSBoKDEDCBc1dgQ52qTqlrBnwgHI//pxsEkTHzBEWGhQQIAAAw8ykIjxg0ua
        7I00pfIOPrydGQUFEQYTyY2AwQMHDDAAAtKRIIN192m3yX7fhQfAMDsUNEUXc9FwAgcSMKCAAg1Q4IFt
        Q3ixxm6PcKIKLsMEZ+F/A+XQRhhTHKGDCyNsQEEEEVTAAQkv8IDEGG7o8VlouxRTmoWy2DBQD3OYkUUT
        QdzQAgkgdNBBCCW4gMMQT5whRx+JVDIKLIYhZqE0Wgz0xR1rgFGFEkDcAMMKfK4QAw5CMGFFG3eclRYt
        wShjoXB40CDQG3zIgYYXVDAxRA9GGeUDEUxU8cUcfRwyySes5DJMf4tKgoI1NNRBiB5wnP/xxRVQKHHE
        rUcsEQUWYKCxRyGPZGKKLG0uahorNViDwh6LBJJHHGmMwcUVV0xhLRZdkAHRIIxYEopUwjRjrGm3+GAN
        C4h0QskihfiRRx1xvCHvG3HYoccfhlTiCSqy9FIMqsbiEoQ1NjSCiieVPIJIIYD0scfDe/QRSCGJQPIJ
        v7wMw0w145pGi7nWKCKLKqFoQgkkiyCCiCEsI8IIJJVwN0vGylDTsWmhOGrNHr3U0oopoXCCSSWVSGJ0
        JZh0IopavgyzjM03A3CICQJdYQwwusziiiqllBLK11+bosoriBrTDNQ3V7OGzkMIk8wwwOxiyyywwOLK
        3a7McgsvwCTHEw3HUQMgzBMEQULNM8kYIwwwwPTiuOPACGNMMmgHXgmAA21BzebSOKOMMseEHroyzkgD
        eOAAPOMF5gNZsug0sMeOuoWdXFTQE8jMPjsyVrBO0Bm6oy5IDgjJ8EfwN1+ig0IwMIK8saLUYHtCMPjx
        fHiXeLiSCl4Q8zwyg+gAA1Yv/BBJNLNLQ4oWy2M10A5UQFLMzcd8csYNOruvURBkGJKKL8Igxi9aEQk4
        IOEFUtIfQl4gAhkEQQlNSAIPWBACxijwgkEJCAA7
</value>
  </data>
  <metadata name="menusPC.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>360, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAAAAAAoAQAAJgAAACAgEAAAAAAA6AIAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAMAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAAH//j/j/jwAAf/+P+P+PAAB4iIiIiIgAAH93h3h3
        jwAAf3eHeHePAAB4iIiIiIgAAH93h3h3jwAAf3eHeHePAAB4iIiIiIgAAH93h3h3jwAAf3eHeHePAAB4
        iIiIgAAAAH//j/j39wAAf/+P+PdwAAB3d3d3dwAAwAEAAMABAADAAQAAwAEAAMABAADAAQAAwAEAAMAB
        AADAAQAAwAEAAMABAADAAQAAwAEAAMADAADABwAAwA8AACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAA
        AAAAAAAAEAAAABAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwAAAA
        AAAAAAAAAAAAAP/wAAAAAAAAAAAAAAAAAA//8AAAAAAAAAAAAAAAAAD///AAAAAAAAAAAAAAAAAAD/8A
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA/wDwAAAAAADwAAAAAAAAAAAADwDw8AAAAAAAAAAADw8A8P8AAAAPAAAA
        AAAAAA/wDwAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//8P///4Af//w
        AB//EAAP/gAAB/wCAAf+A//j/4AmIf+AIgH/gDMB/wARAP8AEQD/AP8A/wAQAP4AEAD9AhAA+4IQgfuD
        /4H3gAAB98AAA/fgAAf34AAH9/AAD/f4AB/7/gB/+//D//0333/++x//+hJ7//mAf////////////w==
</value>
  </data>
</root>